import { createApp } from 'vue';
import '../public/style.css';
import App from './App.vue';
import { CkeditorPlugin } from '@ckeditor/ckeditor5-vue';

const app = createApp(App);
app.use(CkeditorPlugin);
app.mount('#app');